.u-section-1 .u-sheet-1 {
  min-height: 47px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 -22px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 47px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 0 599px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: -27px auto 0 34px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 39px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 377px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 46px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 157px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 17px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 44px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -24px;
    margin-left: 25px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85)), url('../images/whistle-background.jpg');
  background-position: 50% 100%;
}

.u-section-2 .u-sheet-1 {
  min-height: 824px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 651px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 125px 0 0;
}

.u-section-2 .u-line-1 {
  width: 172px;
  transform-origin: left center;
  margin: 15px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 38px 129px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 651px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 64px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 537px;
  }

  .u-section-2 .u-line-1 {
    height: 11px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 29px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 537px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}